#events {list-style-type: none;
    padding: 0 30px 0 0;
    margin: 0 0 30px;
    position:relative;
}
    
#events li.event {
	display: table;
	position:relative;
	width: 100%;
	margin: 0 0 15px;
	background-color: #FFF;
	padding-left: 75px
}

#events li.event h4 {margin:0;}


#events li.event span.date {
	width: 60px;
	padding: 10px 0;
	text-align:center;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1em;
	margin-right: 15px;
	font-weight: 400;
}

#events li.event span.date small {color:#FFF}
#events li.event span.date {background-color: #F6BE00; color: #FFF; border: 1px solid #D89B00}
